/*
 Theme Name:   Indonesia Favilion Themes
 Theme URI:    https://wordpress.org/themes/twentytwentytwo/
 Description:  A child theme of Twenty Twenty Two WordPress theme.
 Author:       the WordPress team
 Author URI:   https://wordpress.org/
 Template:     twentytwentyone
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/
/* General */

@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;700;900&display=swap');
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.8.1/font/bootstrap-icons.css");

body {
	font-family: 'Inter', sans-serif!important;
	margin: 0;
	padding: 0;
	font-size: 16px;
	color: #828282;
}
a {
	text-decoration: none!important;
	transition: 0.3s;
}
p { margin-bottom: 15px; }
h1, h2, h3, h4 { color: #333333; font-family: 'Poppins', sans-serif;}
li.widget { list-style: none;}
.wrapp {
	width: 1140px;
	margin: 0 auto;
}
.hide_mob { display: none;}
.flex {
	display: flex;
	align-items: center;
	justify-content: flex-end;
}
.hidden { display:none; }
/*.elementor-widget,
.elementor-widget:not(:last-child) { margin-bottom:10px!Important; }*/
.elementor-button-icon svg {
	width: 1.2em;
	height: auto;
	position: relative;
	top: -2px;
}
.widget ul {
	list-style-type: none;
	padding: 0;
}

/* Header */
.top_header {
	transition: 0.3s;
	position: fixed;
	width: 100%;
	background: #fff;
	left: 0;
	top: 0;
	z-index: 99;
}
.top_header .wrapp {
	position:relative;
	height: 90px;
	width:1230px;
}
.logo {
	position: absolute;
	left: 0px;
	top: 12px;
}
.logo img {
	width: 250px;
	height: auto;
	transition: 0.3s;
}
#site-navigation {
	position: absolute;
	right: 30px;
	top: 23px;
}
#site-navigation ul li .jet-mega-menu-item__inner {
	padding: 0;
}
#site-navigation ul li a {
	color: #fff;
	font-size: 16px;
	padding: 10px 20px 13px;
}
#site-navigation ul li:hover a {
	color:#8cc152;
}
#site-navigation ul li.ctx a {
	border-radius: 50px;
	background: #8cc152;
}

	.fixheader {
		background: rgba(0, 0, 0, 0.5);
		transition: 0.3s;
	}

.top_cta,
.social_icon {
	position:absolute;
	right:0px;
	top: 25px;
}
.social_icon { right:0; }
.social_icon ul {
	margin: 0;
	padding: 0;
}
.social_icon ul li {
	display: inline-table;
}
.social_icon ul li a {
	color: #333;
	padding: 5px 5px;
	font-size: 18px;
}
.top_cta  { display:none;}
.top_cta a {
	padding: 0;
	font-size: 24px;
	font-weight: bold;
	color: #128C7E !important;
	text-transform: uppercase;
}

/* Hide scrollbar for Chrome, Safari and Opera */
.scrollbar-hidden::-webkit-scrollbar {
  display: none;
}

/* Hide scrollbar for IE, Edge add Firefox */
.scrollbar-hidden {
  -ms-overflow-style: none;
  scrollbar-width: none; /* Firefox */
}


/* MAIN NAV */
.main_nav {
	position: absolute;
	right:0;
	top: 0;
}
.main_nav ul { margin:0; padding:0; text-align:left;}
.main_nav ul li { display:inline-table; position:relative;}
.main_nav ul li a {
	display: block;
	padding: 34px 5px 35px;
	margin-right: 20px;
	color: #000;
	font-weight: 700;
	font-family: 'Poppins', sans-serif;
	text-transform: uppercase;
	position: relative;
	font-size: 14px;
	letter-spacing: 1px;
	text-align: right;
}
.main_nav ul li:last-child a { margin:0; }
.main_nav ul li.menu-item-has-children a::after {
	font-family: 'Material Icons';
	content: "\e5cf";
	position: absolute;
	right: -15px;
	top: 31px;
	font-size: 18px;
}
.main_nav ul li.current-menu-item a,
.main_nav ul > li:hover > a {
	color:#ef4423;
}
.main_nav ul li.ctx a {
	background: #ef4423;
	color:#fff!important;
	border-radius: 50px;
	margin-left: 10px;
	padding: 8px 25px;
}

.main_nav ul li.ctx.current_page_item  a {
	background:#e6212a;
	color: #fff;
}

.sub-menu-toggle {
	display:none;
}


	/* Sub Level 1 */ 
	.main_nav ul li ul {
		position:absolute;
		z-index:99;
		background:#fff;
		width:250px;
		text-align:left;
		padding:20px;
		border-bottom: 6px solid #ef4423;
		left:-9000px;
		box-shadow: 0px 2px 34px -1px rgba(0,0,0,0.15);
	}
	
	.main_nav ul li ul:before {
		font-family: 'FontAwesome';
		content: "\f0d8";
		position:absolute;
		top:-26px;
		left:100px;
		text-align:center;
		color:#fff;
		font-size:32px;	
	}
	.main_nav ul li:hover ul { left:-70px;}
	.main_nav ul li ul {
		display: block;
		text-align:left;
		grid-template-columns: 1fr 1fr;
		grid-gap: 20px;
		grid-row-gap: 0;
	}
	.main_nav ul li ul li { display:block; text-align: left;}
	.main_nav ul li ul li a {
		padding:12px 0;
		color: #000;
		text-align: left;
		font-size:15px;
		font-weight:normal;
		letter-spacing: 0;
		text-transform:none;
		border-bottom:1px solid #d5d5d5;
	}
	.main_nav ul li ul li a:after { display:none;}
	
	/* Responsive Nav */
	.toggle_menu {
		font-size:24px;
		cursor:pointer;
		right:30px;
		top:55px;
		position:absolute;
		display:none;
		color:#000;
	}
	.res_nav {
		background:#f0f0f0;
		padding:20px;
		display:none;
	}
	.res_nav ul { margin:0; padding:0;}
	.res_nav ul li { display:block;}
	.res_nav ul li a {
		display:block;
		padding:5px 0;
		color:#221e1f;
		border-bottom:1px dotted #d7d6d6;
	}
	.res_nav ul li ul { padding-left:15px;}
	.res_nav ul li.current-menu-item a { color:#CCC;}
	.res_nav ul li ul li a { border-bottom:none; position:relative; padding-left:10px;}
	.res_nav ul li ul li a:before {
		font-family: 'FontAwesome';
		content: "\f105";
		position:absolute;
		left:-5px;	
	}

	.nav_tgl svg {
		width: 30px !important;
		height: 30px !important;
		color: #000;
	}
    .nav_tgl {
        position: absolute;
        left: 20px;
        top: 12px;
    }

.lyn_inside {
	display: grid;
	grid-gap: 20px;
	grid-template-columns: repeat(4, 1fr);
}
.lyn_inside .lyn_item { padding:0; }


/* Elementor CSS */
.swiper-pagination { 
	text-align:right !important;
	margin: 0;
}
.swiper-container-horizontal > .swiper-pagination-bullets {
	bottom: 45px;
	right: 20px;
	left: auto;
}
.swiper-container-horizontal > .swiper-pagination-bullets .swiper-pagination-bullet {
	margin: 0 3px;
}
.swiper-pagination-bullet {
	background: #fff;
	opacity: .4;
}
.swiper-pagination-bullet.swiper-pagination-bullet-active {
	opacity: 1;
}

.elementor-icon-box-title {
	margin-bottom: 8px;
}
.swiper-pagination-bullet {
	height: 10px;
	width: 10px;
}
span.read { color:#0dabb6; }
span.linebot {
	position: relative;
	display:inline-block
}
span.linebot:after {
	content: " ";
	height: 2.5px;
	width:100%;
	background: #ff0000;
	left: 0;
	bottom:0;
	position:absolute;
}

.jet-listing-grid__item {
	padding: 0;
}
.list_tour_list .jet-listing-grid__item {
	padding: 10px;
}
.jet-mobile-menu__toggle-icon {
	background-image:url(http://balisotiktravel.com/wp-content/uploads/2022/05/list-nav.svg);
	background-repeat: no-repeat;
	background-position:center center;
	background-size:100%;
	height: 30px;
	width: 30px;
}
.jet-mobile-menu__toggle-icon svg {
	display: none;
}

.pp_col_right .elementor-element-populated {
		padding: 0 0 0 10px!important;
}
.jet-mega-menu-mega-container__inner,
.jet-listing-dynamic-field__content {
	font-size: 14px!important;
}

.jet-mega-menu.jet-mega-menu--layout-horizontal .jet-mega-menu-mega-container {
	left: -45px!important;
}
.jet-mega-menu-mega-container__inner {
	margin-top: 10px;
	border-radius: 5px;
	position: relative;
}
.jet-mega-menu-mega-container__inner::before {
	content: " ";
	position: absolute;
	width: 100%;
	left: 130px;
	top: -15px;
	width: 25px;
	height: 25px;
	background-image:url(http://balisotiktravel.com/wp-content/uploads/2022/05/caret-up-fill.svg);
	background-repeat: no-repeat;
	background-position:center center;
	background-size:100%;
}

.jet-mega-menu-mega-container__inner,
.scc .jet-listing-dynamic-field__content,
.jet-mega-menu-mega-container__inner .scc {
	font-size: 12px!important;
}
.scc_r {
	position: relative!Important;
	top: 1px;
}
.browse_tour_list ul { margin:0; padding:0; }
.browse_tour_list ul li {
	display: inline-table;
	margin-right: 10px;
	font-size: 12px;
	position: relative;
	padding-left: 15px;
}
.browse_tour_list ul li:before {
    font-family: 'Material Icons';
    content: "\e876";
    color: #8CC152;
    position: absolute;
    left: 0;
    top: 0;
}

.jet-checkboxes-list__row {
	margin: 0 0 5px!important;
	padding-bottom: 5px;
	border-bottom: 1px solid #E6E9ED;
}

	/* Jet Filter */
	.jet-checkboxes-list__row {
		margin: 0px!important;
		padding-bottom: 0px;
		border-bottom: 0px solid #E6E9ED;
	}
	.jet-checkboxes-list__decorator {
		display: none;
	}
	.jet-checkboxes-list__row.jet-filter-row {
		padding: 0!Important;
		margin: 0!Important;
	}
	/*.jet-checkboxes-list__row.jet-filter-row label {
		font-size: 11px;
		border: 1px solid #ccc;
		padding: 5px 12px;
		border-radius: 50px;
		margin: 5px;
	}*/
	.jet-checkboxes-list__button {
		font-size: 13px;
		border: 1px solid #ccc;
		padding: 5px 12px;
		border-radius: 50px;
		margin-right: 5px;
		padding: 8px 13px!important;
	}
	.jet-checkboxes-list .jet-checkboxes-list__item .jet-checkboxes-list__input:checked + .jet-checkboxes-list__button {
		background: #8cc152;
		color: #fff;
		border: 1px solid #8cc152;
	}
	.jet-filters-counter { font-size: 11px; opacity: 0.7; }
	.trip_toggle i { margin-left: 5px; }
	.trip_toggle { font-size: 13px; }

	.ovr_list ul { margin:0; padding:0; }
	.ovr_list ul li {
		display: inline-table;
		font-size:14px;
		position: relative;
		margin-right:20px;
	}
	.ovr_list ul li:last-child { margin:0; }
	.ovr_list ul li::after {
		font-family: 'Material Icons';
		content: "\e061";
		color: #8CC152;
		position: absolute;
		right: -15px;
		top: 5px;
		font-size: 8px;
	}
	.ovr_list ul li:last-child:after { display:none; }
	.elementor-tab-content h5,
	.elementor-tab-content p {
		margin-bottom: 15px;
	}

	body.tax-destinations .pc_des,
	body.tax-trip-style .pc_style { display:none; }
	
	body.tax-trip-style .pc_style {}


.promo_klinik {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	grid-gap: 25px;
}
.lyn_item a { display:block; }
.lyn_item_item a:hover { color:#000!important; }
.promo_klinik img {
	width: 100%!important;
	height: auto!important;
	border-radius: 20px;
}
.promo_klinik .vs_item_desc {
	text-align: center;
	margin-top: 20px;
	padding: 0 30px;
	font-size:14px;
}


.lyn_item { padding:10px; }
.lyn_item_item img {
	width:72px!important;
	height:72px!important;
	margin-bottom: 20px;
}
.lyn_item_item {
	border: 1px solid #cccccc;
	padding: 25px;
	position: relative;
	min-height:320px;
	border-radius: 30px;
	font-size: 13px;
}
.lyn_item_item h3 {
	font-size: 20px;
	color: #000;
	font-weight:900;
	margin-bottom: 10px;
}
.lyn_item_item span {
	color: #fa3f00;
	position: absolute;
	bottom: 30px;
	left: 25px;
}


.slick-arrow {
    position:absolute;
    top: 43%;
    z-index:9;
}
.layanan_klinik_slide button {
    background-color: transparent!important;
    border: none;
    width: 50px;
    height:50px;
    display: block;
    font-size: 0;
    background-position: center center;
    background-size: 100% auto;
    background-repeat: no-repeat;
}
.slick-prev { left:-40px; background-image: url(images/round-prev.svg); }
.slick-next { right:-40px; background-image: url(images/round-next.svg);}


/*******************************
* MODAL AS LEFT/RIGHT SIDEBAR
* Add "left" or "right" in modal parent div, after class="modal".
* Get free snippets on bootpen.com
*******************************/
    .modal.left .modal-dialog,
    .modal.right .modal-dialog {
        position: fixed;
        margin: auto;
        width: 320px;
        height: 100%;
        -webkit-transform: translate3d(0%, 0, 0);
            -ms-transform: translate3d(0%, 0, 0);
             -o-transform: translate3d(0%, 0, 0);
                transform: translate3d(0%, 0, 0);
    }

    .modal.left .modal-content,
    .modal.right .modal-content {
        height: 100%;
        overflow-y: auto;
    }
    
    .modal.left .modal-body,
    .modal.right .modal-body {
        padding: 15px 15px 80px;
    }

.clr_dot .swiper-pagination-bullet {
	background: #525252;
}
.clr_dot .swiper-container-horizontal > .swiper-pagination-bullets {
	right: 30px;
}

/*Left*/
    .modal.left.fade .modal-dialog {
        left: -320px;
        -webkit-transition: opacity 0.3s linear, left 0.3s ease-out;
           -moz-transition: opacity 0.3s linear, left 0.3s ease-out;
             -o-transition: opacity 0.3s linear, left 0.3s ease-out;
                transition: opacity 0.3s linear, left 0.3s ease-out;
    }
    
    .modal.left.fade.show .modal-dialog{
        left: 0;
    }
        

/* ----- MODAL STYLE ----- */
    .modal-content {
        border-radius: 0;
        border: none;
    }

    .modal-header {
        border-bottom-color: #EEEEEE;
        background-color: #FAFAFA;
    }

	/* Modal Hack */
	.cst_modal_header {
	    padding:20px 20px 15px;
	    border-radius: 0;
	}
	.nav_logo {
	    color: #fff;
	}
	.nav_logo_img {
	    border-radius: 50%;
	    overflow: hidden;
	    border: 4px solid #fff;
	}
	.nav_logo_desc { padding:5px 0; }
	.nav_logo span {
	    display: block;
	    font-size: 11px;
	    line-height: 15px;
	}
	.nav_logo img {
		width:60%;
	}

	.res_menu ul { margin:0; padding:0 10px 50px; }
	.res_menu ul li { list-style:none; position:relative;}
	.res_menu ul li a {
	    display:block;
	    padding: 13px 0;
	    font-size: 15px;
	    position: relative;
	    text-transform: uppercase;
	    text-decoration: none;
	    border-bottom: 1px solid #e2e2e2;
	}
	.res_menu ul li:hover a,
	.res_menu ul li.current-menu-item a {
		color:#fe0000;
		border-color: #0dabb6;
	}
    .res_menu ul li ul { padding-bottom:0;}
    .res_menu ul li ul li a { text-transform: none; border: none;}
	.res_nav_in ul {
		margin: 20px 0;
	}
	.res_nav_in ul li a {
		background: none;
		border: none;
		text-transform: none;
		font-size: 16px;
		padding: 5px 0;
	}

	.md_op {
		font-size: 13px;
		padding: 0 10px;
		margin: -25px 0;
	}
	.md_op p { margin:0 0 3px; }
	.md_op b { display:block; margin-bottom: 15px; }

	.modal_close {
		position: absolute;
		right: 20px;
		top: 20px;
	}
	.modal_close svg { color:#000; }

	.main_page { margin-top:90px; }
	.footer {
		margin-top:0;
		font-size:12px;
		margin-bottom: 40px;
		text-align:center;
		padding-top: 30px;
		margin-top:35px;
		border-top:4px solid #e9e9e9;
	}

	.elementor-widget-text-editor h3 {
		font-weight: 900;
		font-size:20px;
		margin: 25px 0 15px;
	}

	.elementor-widget-container ul { padding-left: 15px; }

	.elementor-image-carousel .swiper-slide .swiper-slide-inner { position:relative; }
	.elementor-image-carousel .swiper-slide .swiper-slide-inner:after {
		width: 100%;
		height:100%;
		content:" ";
		background: rgba(0, 0, 0, 0.5);
	}
	.elementor-image-carousel-caption {
		position: absolute;
		bottom:20px;
		margin: 0;
		width: 100%;
		z-index: 99;
		color: #fff;
		font-weight: bold;
	}
	.elementor-widget-image-carousel { margin-bottom: 0!Important; }

/* BLOG */

.header_blog {
	height: 180px;
	text-align: center;
	padding: 70px 0 0;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	position: relative;
}
.header_blog:after {
	position: absolute;
	width:100%;
	height:100%;
	left:0;
	top: 0;
	content:" ";
	background: rgba(0, 0, 0, 0.5);
}
.header_blog h1 {
	color: #FFFFFF;
	font-family: "Inter", 'Inter', sans-serif;
	font-size: 45px;
	font-weight: 600;
	position: relative;
	z-index: 1;
}

.post_lay {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	grid-gap: 25px;
	grid-template-areas: "satu satu tiga";
}
.post_item { transition: 0.3s; background: #000; }
.post_item img { width: 110%; height: auto; transition: 0.3s;}
.post_item a { color: #fff; transition: 0.3s;}
.post_item:hover img { opacity: 0.5; }
.post_item a:hover { color: #ff6128; }
.post_item {
	position: relative;
	height: 270px;
	overflow: hidden;
	background-size: cover;
	background-repeat: no-repeat;
}
	
	.post_item:after {
		position: absolute;
		width:100%;
		height:100%;
		left:0;
		top: 0;
		content:" ";
		background: rgba(0, 0, 0, 0.3);
	}

.post_item h2 { 
	position: absolute;
	padding: 20px;
	font-size: 16px;
	font-weight: 700;
	bottom: 20px;
	z-index: 99;
	color: #fff;
}
.datenya {
	position: absolute;
	bottom: 20px;
	left: 20px;
	color: #fff;
	opacity: 0.6;
	font-size: 10px;
	z-index: 99;
}
.post_item:after {
	position: absolute;
	width: 100%;
	left: 0;
	bottom: 0;
	height: 100%;
	content: "";
	background-image:url(../images/blog-masking.png);
	background-position: bottom;
	background-repeat: repeat-x;
}
.post_item:nth-child(1) { grid-area: satu;}

.post_item:nth-child(1) h2 { padding-right: 25%; }
.post_page {
	display: grid;
	grid-template-columns: 1fr 0.35fr;
	grid-gap: 30px;
	margin-top: 30px;
}

.addtoany_content {
	margin: -30px 0 50px!important;
}

.pagina { 
	width: 100%;
	text-align: right;
	margin: 40px 0;
	padding:30px 0;
	border-top: 4px solid #E6E9ED;
}
.pagina a, 
.pagina span {
	display: inline-block;
	color: #54595F;
	padding: 0;
	border: 1px solid #E6E9ED;
	height: auto;
	width: auto;
	line-height: 24px;
	margin: 0;
	border-radius: 50px;
	padding: 2px 15px;
	font-size: 13px;
}
.pagina span.current {
	color: #8CC152;
	border-color: #8CC152;
}

.post_right  h4 {
	font-size: 24px;
	margin-bottom: 24px!important;
}
.post_right .wp-block-latest-posts li { margin: 0px 0 30px !important; }
.post_right .wp-block-latest-posts li a { font-size: 18px;}
.post_right .wp-block-latest-posts__post-date {
	font-size: 12px;
	margin: 0;
}
.post_right .wp-block-latest-posts li a:hover { color:#ef4423; }
.post_right .wp-block-categories li {
	font-size: 13px;
	border: 1px solid #ccc;
	display: inline-table;
	border-radius: 50px;
	margin-right: 2px;
	margin-bottom: 4px;
	padding: 5px 13px !important;
}
.post_right .wp-block-categories li:hover {
	border-color: #8cc152;
}
.post_right .wp-block-categories li:hover a {
	color: #8cc152;
}
.post_right .wp-block-categories li.cat-item-1 { display: none!important; }

.footer_logo a img[src$=".svg"] {
	width: 200px!important;
}
.lts_news {}
.lts_news.wp-block-latest-posts li a {
	font-size: 14px;
	margin-bottom: 0;
	color: #35405A;
}
.lts_news.wp-block-latest-posts li a:hover {
	color: #ef4423;
}
.lts_news.wp-block-latest-posts li {
	margin: 0px 0 13px !important;
}
.lts_news .wp-block-latest-posts__post-date {
	font-size: 10px;
	margin: 0;
	opacity: 0.5;
}
.post_right h3 {
	font-size:24px;
	margin-bottom:20px;
}
.post_right ul.wp-block-latest-posts {
	margin: 15px 0;
}
.post_right ul.wp-block-latest-posts li {
	margin-bottom: 15px!important;
}
.post_right ul.wp-block-latest-posts li a {
	margin-bottom: 0px!important;
}

.footer_menu {
	margin-bottom: 30px;
}
.footer_menu ul {
	text-align:center;
}
.footer_menu ul li {
	list-style: none;
	display: inline-table;
}
.footer_menu ul li a {
	display: block;
	padding: 0 20px;
	font-size:14px;
	text-transform: uppercase;
}
.footer_menu ul li:hover a,
.footer_menu ul li.current-menu-item a {
	color: #ef4423;
}


/* Home Promo */
.progs_wrapp {
	display:grid;
	grid-gap: 30px;
	grid-template-columns: repeat(4, 1fr);
}
.promo_item {
	height:280px;
	overflow:hidden;
	position: relative;
}
.promo_item a { 
	display:block;
}
.promo_item a::after {
	content: " ";
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(0, 0, 0, 0.4);
	z-index: 0;
	transition: all 0.3s;
}
.vs_item_desc {
	position: absolute;
	width: 100%;
	bottom: 0;
	left: 0;
	padding: 35px;
	color: #fff;
	z-index: 9;
	font-weight: bold;
	font-size: 18px;
	line-height: 24px;
}
.promo_item img {
	width: 500px !important;
	margin-left: -30%;
}

/* Hide scrollbar for Chrome, Safari and Opera */
.scrollbar-hidden::-webkit-scrollbar {
  display: none;
}

/* Hide scrollbar for IE, Edge add Firefox */
.scrollbar-hidden {
  -ms-overflow-style: none;
  scrollbar-width: none; /* Firefox */
}


/* Schedule Styling */
.jamnya ul { margin:0; padding: 10px 0 0;}
.jamnya ul li {
    display:block;
    list-style:none;
    font-size:14px;
    padding: 2.5% 0 2.5% 25px;
    border-bottom:1px solid #D9D9D9;
    background-image: url(images/clock.svg);
    background-repeat: no-repeat;
    background-position: center left;
}

.eael-tab-content-item {
	border: 2px solid #CCD1D9;
	padding-top: 0!Important;
}
.eael-advance-tabs .eael-tabs-nav > ul {
    border: 2px solid #CCD1D9;
    border-bottom:none;
}

@media only screen and (max-width: 1084px) {
	.wrapp {
		width:100%;
	}
	#site-navigation ul li a {
		color: #35405A;
		font-size: 18px;
		padding: 8px 10px 8px 0;
		border-bottom: 2px solid #CCD1D9;
	}
	#site-navigation ul li.ctx a {
		color: #8cc152;
		font-weight: bold;
		border-color: #8cc152;
		border-radius: 0;
		background:none;
	}
	.jet-dropdown-arrow {
		background-image: url(images/arrow-right.svg);
		background-repeat: no-repeat;
		background-position: center center;
		background-size: 100%;
		height: 18px !important;
		width: 18px !important;
	}
	.jet-dropdown-arrow svg {
		display: none;
	}
	.jet-mobile-menu__breadcrumb .breadcrumb-label {
		color: #3a3a3a;
		font-weight: normal;
		padding-left: 50px;
		padding-top: 19px;
	}
	.jet-mobile-menu__breadcrumbs {
		margin-bottom:20px;
	}
	.jet-mobile-menu__back {
		position: absolute;
		display: block;
		left: 20px;
		top: 18px;
	}

	.jet-mobile-menu__controls {
		position: fixed;
		width: 100%;
		top: 0;
		left: 0;
		background: #fff;
		z-index: 9;
	}
	.jet-mobile-menu__body { margin-top:40px; }
	#filter_reset { display:none; }

}

@media only screen and (max-width: 768px) {
	body { background-size: 200% auto; }
	.hide_mob { display:block; }
	.main_nav { display:none; }
	.logo {
		left: 0;
		top: 6px;
		width: 100%;
		text-align: center;
	}
	.nav_tgl { top: 15px; }
	.logo img {
		width: 180px;
		height: auto;
	}
	.pp_col_right {
		margin-bottom: 5px!important;
		padding-bottom: 8px!important;
	}
	.pp_col_left {
		width: 18%!important;
	}
	.pp_col_right {
		width:80%!important;
		
	}
	.pp_col_right .elementor-element-populated {
		padding: 0 0 0 5px!important;
	}
	.list_tour_list .jet-listing-grid__item {
		padding: 5px;
	}
	.jet-checkboxes-list__button {
		font-size:12px;
	}
	.stt_list .elementor-widget-wrap.elementor-element-populated {
		padding: 0 25px!important;
	}
	.elementor-857 .elementor-element.elementor-element-d7537e7 {
		width: 100%!important;
		padding: 0 20px!important;
	}
	.elementor-857 .elementor-element.elementor-element-cce6e1c > .elementor-element-populated {
		padding:20px!important;
	}
	.btn_long a { display: block; }
	.footer { padding-left: 25px; padding-right:25px; }
	.footer span { display:block; }
	
    .sub-menu-toggle {
    	display: block;
    	position: absolute;
    	right: 0;
    	top: 0;
    	border: none;
    	padding: 0;
    	width: 100%;
    	height: 50px;
    	background-color: transparent!important;
    	background-image: url( 'images/chevron-right.svg' )!important;
	    background-position: right center;
	    background-repeat: no-repeat;
    	border-radius: 0 !important;
    }
    .sub-menu-toggle span {
        display:none;
    }
    .elementor-widget-text-editor h3 {
    	font-size:18px;
    }

    .top_cta  { top: 15px; }
	.top_cta a {
		position: absolute;
		right: 20px;
		top: 8px;
		padding: 0;
		font-size: 20px;
		background: none;
		color: #128C7E !important;
		border-left: 1px solid #ccc;
		border-radius: 0;
		padding-left: 15px;
	}
	.social_icon {
		position: absolute;
		right: 20px;
		top: 18px;
	}
	.social_icon ul li a {
		color: #333;
		padding: 5px 2px;
		font-size: 18px;
	}
	.top_cta a span { display: none;}
	.logo a {
		position: absolute;
		left: 65px;
		top: 5px;
	}
	.top_header .wrapp { height:70px; }
	.main_page { margin-top: 70px; }
	.clr_dot .swiper-container-horizontal > .swiper-pagination-bullets {  bottom: 35px;}

	.lyn_inside { grid-template-columns: 1fr; }
	.lyn_inside .lyn_item_item { min-height:0; }
	.lyn_inside .lyn_item_item span { position:static; margin-top: 25px; display:block; }
	#gallery-1 { display: grid; grid-template-columns: 1fr 1fr 1fr; }

	.lyn_item {
		padding: 0;
	}
	.lyn_item_item {
		background: #fff;
		border-radius: 20px;
	}
	.klinik_slide_wrapp {
		overflow:auto;
		width:100%;
		padding-left: 25px;
		margin-top: -50px;
	}
	.layanan_klinik_slide {
		display: grid;
		width: 1890px;
		grid-gap: 15px;
		grid-template-columns:repeat(8, 220px);
	}
	.img_nobor .swiper-slide-inner img { border-radius:0!important; }
	.cln_slide_wrapp {
		overflow:auto;
		width:100%;
		padding-left: 25px;
	}
	.promo_klinik {
		width: 870px;
		grid-gap: 15px;
		grid-template-columns:repeat(4, 200px);
	}
	.promo_klinik .vs_item_desc {
		text-align: center;
		margin-top: 10px;
		padding: 0 10px;
		font-size: 12px;
	}
	.lyn_item_item h3 { font-size: 16px; }

	.progs_box { overflow:auto; }
	.progs_wrapp {
		grid-template-columns: repeat(4, 200px);
		width: 950px;
		padding-left: 45px;
	}
	
	.eael-tabs-content { overflow:auto;}
	#day-1-4-6-9-november-2022-tab > .elementor,
	#day-5-7-10-14-november-2022-tab > .elementor,
	#day-8-11-15-18-november-2022-tab > .elementor,
	#day-8-11-15-17-november-2022-tab > .elementor {
	    width:1300px;
	}
	#day-5-7-10-14-november-2022-tab > .elementor {
	    width:1300px;
	}
	.eael-advance-tabs .eael-tabs-nav > ul li {
	    padding:10px 13px;
	}
	.eael-advance-tabs .eael-tabs-nav > ul li i {
	    display:none;
	}
	.cal_wrap_us .elementor-container .elementor-column:nth-child(1) { 
	    width:10%!important;
	}
	.cal_wrap_us .elementor-container .elementor-column:nth-child(2) { 
	    width:18%!important;
	}
	.cal_wrap_us .elementor-container .elementor-column:nth-child(3) { 
	    width:18%!important;
	}
	.cal_wrap .elementor-container .elementor-column:nth-child(4) { 
	    width:18%!important;
	}
	.cal_wrap_us .elementor-container .elementor-column:nth-child(5) { 
	    width:18%!important;
	}
	.cal_wrap_us .elementor-container .elementor-column:nth-child(6) { 
	    width:18%!important;
	}
	.cal_wrap_us .elementor-container .elementor-column:nth-child(7) { 
	    width:18%!important;
	}
	.cal_wrap_us .elementor-container .elementor-column:nth-child(8) { 
	    width:18%!important;
	}
	
	.cal_wrap.elementor-section-boxed > .elementor-container {
    	max-width: 1300px;
    	margin: 0;
    }
    .top_header .wrapp { width:100%;}
    
    
    
    #day-8-11-15-17-november-2022-tab .cal_wrap_us .elementor-container .elementor-column:nth-child(1) { 
	    width:16%!important;
	}
	#day-8-11-15-17-november-2022-tab .cal_wrap_us .elementor-container .elementor-column:nth-child(2) { 
	    width:28%!important;
	}
	#day-8-11-15-17-november-2022-tab .cal_wrap_us .elementor-container .elementor-column:nth-child(3) { 
	    width:28%!important;
	}
	#day-8-11-15-17-november-2022-tab .cal_wrap .elementor-container .elementor-column:nth-child(4) { 
	    width:28%!important;
	}


    #day-5-7-10-14-november-2022-tab .cal_wrap_us .elementor-container .elementor-column:nth-child(1) { 
	    width:16%!important;
	}
	#day-5-7-10-14-november-2022-tab .cal_wrap_us .elementor-container .elementor-column:nth-child(2) { 
	    width:28%!important;
	}
	#day-5-7-10-14-november-2022-tab .cal_wrap_us .elementor-container .elementor-column:nth-child(3) { 
	    width:28%!important;
	}
	#day-5-7-10-14-november-2022-tab .cal_wrap .elementor-container .elementor-column:nth-child(4) { 
	    width:28%!important;
	}



}

@media only screen and (max-width: 767px) {
	.progs_wrapp { padding-left: 25px; width: 910px; }
	.footer_menu { display:none; }
	.progs_wrapp { grid-gap: 15px; }
}